// JavaScript Document
function process_input_t(txt)
   {
		var bb;
		var cc;
		var ff;
		var ee;
		var kk;
		
		var ti;
		var an;
		//alert(txt);
		
		//------------处理A---------------------------------------
		for( var i=0;i<txt.length;i++)
		{
			cc=txt.substr(i,2);
			if (cc=='答案')
			  {
				  kk=i;
			  }
			
		}
		
		ti=txt.substr(0,kk-2);
		//alert(xxa);
	    an=txt.substr(kk+3,txt.length-kk-3);
	
	
		//-----------------------------------------------------------------
		
		
		document.form1.shiti.value='';
		document.form1.shiti.value=ti;
		document.form1.answer.value=an;
		document.form1.score.value=1;
		
		document.getElementById("displayinfo").innerHTML="<font color=#ff0000>自动填写完毕，可以人工调整</font>";  
		
		
} 










